#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPPASTEDATATYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPPASTEDATATYPE_HPP

#include "ooo/vba/powerpoint/PpPasteDataType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPPASTEDATATYPE_HPP
